[Desktop Entry]
Name=SuperKaramba

GenericName=Desktop Widgets

Comment=An engine for cool desktop eyecandy

Exec=superkaramba %U
Icon=superkaramba
Type=Application
MimeType=application/x-superkaramba;

X-DocPath=superkaramba/index.html
Categories=Qt;TDE;Utility;X-TDE-Utilities-Desktop;
OnlyShowIn=TDE;
